@import url("https://fonts.googleapis.com/css?family=Titillium+Web");
* {
font-family: "Titillium Web", sans-serif;
}
body {
background: #1A1E25 !important;
}
.text-gold{
    color:#FAB702 !important;
}
.navbar .navbar-brand {
font-size: 30px;
}
.navbar .nav-item {
padding: 10px 20px;
}
.navbar .nav-link {
font-size: 20px;
margin-left: 10px;
}
.fa-bars {
color: #ffffff;
font-size: 30px;
}
.nav-link{
    color:white !important;
}

 
.main-menu-logo{
    position: fixed;
    top:0;
    z-index: 100;
    width: 100%;
    background: #b1b1b14f;
}
.navbar-brand{
    font-size: 30px;
    font-weight: bold;
    color: #fff !important;
}
.nav-item a{
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 0px 20px !important;
    color: #fff !important;
}
.nav-item a:hover{
    color: #000 !important;
}
.thumb:last-child {
    margin-bottom: 0;
}
.thumb figure img {
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.thumb  figure:hover img {
-webkit-filter: grayscale(0);
filter: grayscale(0);
}
.img-thumbnail-custom {
    border-radius: 0.25rem;
    max-width: 100%;
    height: auto;
}

.img-thumbnail-custom-product-details {
    border-radius: 0.25rem;
    width: 100% !important;
    height: auto;
}
.product-details-top-img{
    width: 33.3% !important;
}
.product-details-middle-img{
    width: 100% !important;
}
.product-details-bottom-img{
    width: 50% !important;
}
.mfp-close{
    margin-right:5px;
}

.footer-ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.contact-area {
    background: #212529;
    border-bottom: 1px solid #353C46;
}

.contact-content p {
    font-size: 15px;
    margin: 30px 0 60px;
    position: relative;
}

.contact-content p::after {
    background: #353C46;
    bottom: -30px;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    width: 80%;
}

.contact-content h6 a{
    color:#868c96;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
    text-decoration:none;
}
.contact-content h6 .fa-phone-square{
    color:#868c96;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 10px;
    text-decoration:none;
}

.contact-content h6 a:hover{
    color: #FAB702;
}

.contact-content span {
    color: #353c47;
    margin: 0 10px;
}

.contact-social {
    margin-top: 15px;
    margin-bottom: 25px;
}

.contact-social > ul {
    display: inline-flex;
}

.contact-social ul li a {
    border: 1px solid #8b9199;
    color: #8b9199;
    display: inline-block;
    height: 40px;
    margin: 0 10px;
    padding-top: 7px;
    transition: all 0.4s ease 0s;
    width: 40px;
}

.contact-social ul li a:hover {
    border: 1px solid #FAB702;
    color: #FAB702;
}

.contact-content img {
    margin-top: 60px;
    margin-bottom: 10px;
}

footer {
    background: #212529;
    color: #868c96;
}

footer p {
    padding: 20px 0;
    text-align: center;
}

footer .copyright{
    color: #FAB702;
}

.navbar-expand-lg .navbar-nav .active{
    color: #FAB702 !important;
}

.navbar-expand-lg .navbar-nav .nav-link:hover{
    color: #FAB702 !important;
}
.a-text-decoration-none{
    text-decoration: none !important;
}

.btn-fab702{
    background: #fab702 !important;
    border-color: #fab702 !important;
}
.text-black{
    color: #000 !important;
}